.tabs__item {
    display: none;
}

.tabs__item.active {
    display: block;
}

.tabs__buttons {
    flex-wrap: wrap;
    display: flex;
    gap: 10px 0;
    margin-bottom: 20px;
    font-size: 1.05em;
}

.tabs__button {
    cursor: pointer;
    padding: 10px 8px 15px;
    border: 1px solid transparent;
    border-bottom: 1px solid #ccc;
    font-weight: 700;
    font-family: UbuntuBold;
    color: #333;
    text-decoration: underline 1px dashed #333;
    text-underline-offset: 3px;
}


.tabs__button.active {
    border: 1px solid #CCCCCC;
    border-bottom: 1px solid transparent;
    border-radius: 5px 5px 0 0;
    position: relative;
    text-decoration: none;
    color: var(--secondary-color);
}

.placements__list {
    margin-top: 10px;
}

.placements__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.placements__item {
    display: flex;
    gap: 10px 20px;
    align-items: flex-start;
    padding: 10px 10px 20px 0;
    border-bottom: 1px solid #ccc;
}

.placements__icon {
    width: 40px;
    height: 36px;
}

.placements__item-image {
    width: 360px;
    aspect-ratio: 3/2 auto;
    max-width: unset;
}

.placements__item-name {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "UbuntuBold";
    font-weight: 700;
    font-size: 19px;
}

.placements__item-text {
    margin-top: 10px;
    font-size: 15px;
    line-height: 135%;
}

.placements__item-button {
    margin-top: 20px;
}

.placements__sort {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 20px;
}

.placements__sort-title {
    font-size: 21px;
}

.placements__sort-title span {
    color: #ccc;
}

.placements__sort-select {
    border: 1px solid #64646494;
    padding: 4px;
    border-radius: 6px;
    margin: 10px 0px 0px 10px;
}

.placements__main {
    padding: 0;
    min-height: 240px;
}

.placements__main-image {
    float: left;
    margin-right: 20px;
    width: 360px;
    aspect-ratio: 3/2 auto;
    cursor: pointer;
}

.placements__main-info {
    overflow: hidden;
    display: inline;
    font-size: 15px;
}

.placements__main-button {
    display: flex;
    align-items: center;
    text-decoration: underline;
    gap: 5px;
    margin: 20px 0;
    font-weight: 700;
    color: var(--secondary-color);
    --arrow-bottom-color: var(--secondary-color)
}

.placements__main-button .placements__main-open,
.placements__main-button.active span {
    display: none;
}

.placements__main-button.active .placements__main-open {
    display: block;
}

.placements__main-button.active svg {
    transform: rotate(180deg);
}


.placements__main-wrapper {
    overflow: hidden;
    transition: .8s all linear;
    line-height: 130%;
}

.placements__main-wrapper h4 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
}

.placements__main-wrapper h5 {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 700;
}

.placements__main-wrapper p {
    margin-bottom: 14px;
}

.placements__main-wrapper img {
    margin-bottom: 20px;
}

.placements__main-wrapper a {
    text-decoration: underline;
    color: var(--secondary-color);
}

.placements__main-wrapper ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-left: 40px;
    margin-bottom: 20px;
}

.placements__main-wrapper li {
    list-style-type: disc;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    flex-wrap: wrap;
    padding: 0 20px;
}

.gallery__item,
.gallery-img,
.gallery .jaklightbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
}

.gallery__image,
.gallery-img img,
.gallery .jaklightbox img {
    width: 360px;
    aspect-ratio: 3/2 auto;
    padding: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

@media (max-width: 1280px ) {

    .gallery {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 768px) {

    .placements {
        padding-top: 0;
    }

    .placements__main {
        padding: 0;
    }

    .placements__sort {
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
    }

    .placements__list {
        margin-top: 10px;
    }

    .placements__item {
        flex-direction: column;
        padding: 10px 0 20px;
    }

    .placements__main-image {
        max-width: 50%;
    }

    .gallery {
        padding: 0;
        grid-template-columns: repeat(3, 1fr);
    }

}

@media (max-width: 480px) {

    .placements__item-img {
        width: 100%;
    }

    .placements__item-image {
        width: 100%;
    }

    .gallery {
        grid-template-columns: repeat(1, 1fr);
    }

    .placements__main-image {
        width: 100%;
        max-width: 100%;
        margin-bottom: 10px;
    }

    .gallery__image,
    .gallery-img img,
    .gallery .jaklightbox img {
        width: 100%;
    }

}